Bug 1123391 - [RFE] support 240 vCPUs per hypervisor
Summary: [RFE] support 240 vCPUs per hypervisor
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Martin Betak
QA Contact: Artyom
URL:
Whiteboard:
Depends On: 864242 1182450
Blocks: 1303474
TreeView+ depends on / blocked
 
Reported: 2014-07-25 13:41 UTC by Michal Skrivanek
Modified: 2016-03-09 20:35 UTC (History)
12 users (show)

Fixed In Version: ovirt-3-6-0-2
Doc Type: Enhancement
Doc Text:
Red Hat Enterprise Virtualization supports virtual machines with up to 240 vCPUs. The previous version supported a maximum of 160 vCPUs.
Clone Of:
Environment:
Last Closed: 2016-03-09 20:35:57 UTC
oVirt Team: Virt
sherold: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0376 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.6.0 2016-03-10 01:20:52 UTC
oVirt gerrit 37210 None None None Never

Description Michal Skrivanek 2014-07-25 13:41:53 UTC
RHEL 6.6+ hypervisor supports 240 vCPUS, let's take advantage of that!

Comment 1 Scott Herold 2014-07-25 13:43:41 UTC
Getting RHEV capability for "free".  Minimal testing required to determine that 240 vCPUs can be assigned to a VM.

Comment 2 Michal Skrivanek 2014-08-04 13:05:57 UTC
RHEL6.6 max vCPU has been increased to 240. This is tracked by BZ 864242 (Status = ON_QA).
RHEL7.1 max vCPU will be  increased to 240. This is tracked by BZ 1061403 (Status = NEW).

Comment 3 Michal Skrivanek 2014-08-04 13:12:23 UTC
have to exclude 7.0... probably increase to 240 on the engine side in 3.5 cluster compatibility and add an exception on RHEL 7 hosts scheduling

Comment 4 Michal Skrivanek 2014-08-04 13:16:07 UTC
where would be the bext place to filter out 7.0 hosts for >160 vCPUs?

Comment 7 Artyom 2015-09-06 12:32:15 UTC
Verified on rhevm-3.6.0-0.12.master.el6.noarch
According to polarion run:
https://polarion.engineering.redhat.com/polarion/#/project/RHEVM3/testrun?id=3%5F6%5FVIRT%5FSupport%5F240%5FVCPUs%5FPer%5FVm%5Frun

Comment 9 errata-xmlrpc 2016-03-09 20:35:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0376.html


Note You need to log in before you can comment on or make changes to this bug.